declare class Formatter {
    prettyNumber(value: number): string;
    prettyCount(value: number): string;
    num2str(number: number, one: string, two: string, five: string): string;
}
declare const _default: Formatter;
export default _default;
